package com.benyun.core.dao;

import com.benyun.core.entity.bo.WdAddrTypeDistribution;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface WdInfoMapper {
    List<WdAddrTypeDistribution> searchAddrDisByMulti(@Param("addrCodes") List<String> addrCodes,@Param("typeCodes") List<String> typeCodes);
    List<WdAddrTypeDistribution> searchWdTypeDisByMulti(@Param("addrCodes") List<String> addrCodes,@Param("typeCodes") List<String> typeCodes);
    List<WdAddrTypeDistribution> searchWdTotal();
}
